import { r as registerInstance } from './core-3f33e631.js';

const Text = class {
    constructor(hostRef) {
        registerInstance(this, hostRef);
    }
    static get style() { return "anj-text {\n  color: var(--anj-text);\n  display: block;\n  -ms-flex: 1;\n  flex: 1;\n  font-family: var(--anj-font-family);\n  font-size: 0.875rem;\n  line-height: 1.5;\n}"; }
};

export { Text as anj_text };
